{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>FunCovidInfo</title>
<link rel="stylesheet" href="{% static 'main/css/style.css' %}" />
<link rel="stylesheet" href="{% static 'main/css/TestHoax.css'%}">
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
{% endblock meta %}

{% block content %}
    <div class="container">
        {% if user.is_authenticated %}
        <h3>Selamat Datang {{user.username}} !</h3>
        <h5>Isi form ini jika anda ingin mengikuti suatu kegiatan</h5>

        <input id="inputan" type="text">

        <div id="umur">

        </div>
        {% else %}
        <h3>Selamat Datang di tebak umur !</h3>


        {% endif %}
        <script src="{% static 'main/js/script.js' %}"></script>
    </div>
{% endblock content %}

